/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "Préférences…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Aide Fantastical";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "4Nb-OU-N1J"; */
"4Nb-OU-N1J.title" = "Openings…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "options";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "DCb-fy-kgL"; */
"DCb-fy-kgL.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "Aller à…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "Autre…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "jeu de calendriers";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "sélectionne le jeu de calendriers en cours";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "Supprimer l’élément";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "Détacher la mini-fenêtre";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "Maintenir la mini-fenêtre au premier plan";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "Ouvrir la fenêtre Calendrier complet";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "McH-b3-hF4"; */
"McH-b3-hF4.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "NBo-Ph-Zsp"; */
"NBo-Ph-Zsp.title" = "Contacter l'assistance Flexibits";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show task list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "affiche la liste de rappels";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "Aller à Aujourd'hui";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "Tout rafraîchir";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Quitter complètement Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "fuseau horaire";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "sélectionnez un fuseau horaire";

